.TESTIMONIALS {
	height: 700rem;
	position: relative;
	z-index: 1;
}

.TESTIMONIALS .mask {
	position: absolute;
	top: -40rem;
	bottom: -40rem;
	right: -500rem;
	left: 50%;
	margin-left: -130rem;
	border-radius: 390rem 0 0 390rem;
	background: var(--cream);
}

.TESTIMONIALS .b-frame,
.TESTIMONIALS .slider {
	height: 100%;
	width: 100%;
	box-sizing: border-box;
}
@media screen and (min-width: 961px) {
	.TESTIMONIALS .b-frame {
		padding-top: 0;
		padding-bottom: 0;
		position: relative;
	}
	.TESTIMONIALS .slide  {
		height: 100%;
		width: 100%;
		box-sizing: border-box;
	}	
}

.TESTIMONIALS .b-frame .mask {
	right: 0;
	background: var(--cream) url(images/quote.svg) no-repeat top 220rem right / 170rem 150rem;
}

.TESTIMONIALS .image {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	aspect-ratio: 3/2;
}


.TESTIMONIALS .content {
	position: absolute;
	bottom: 260rem;
	right: 40rem;
	width: 560rem;
	font-size: 20rem;
	font-weight: 500;
}
.TESTIMONIALS .slider:not(.flickity) .content {
	bottom: 50%;
	transform: translate(0, 50%);
}

.TESTIMONIALS .author {
	margin-top: 30rem;
	overflow: hidden;
}

.TESTIMONIALS .author-image {
	width: 70rem;
	height: 70rem;
	border-radius: 35rem;
	float: left;
	margin-right: 20rem;
	overflow: hidden;
}

.TESTIMONIALS .author-name {
	font-size: 24rem;
	/* font-family: 'Lora', serif; */
	font-family: "Outfit", sans-serif;
	font-weight: 700;
	letter-spacing: 0.01em;
}

.TESTIMONIALS .author-company {
	opacity: 0.5;
	font-size: 16rem;
	font-weight: 700;
}

.TESTIMONIALS .flickity-page-dots {
	position: absolute;
	bottom: 180rem;
	left: 50%;
	margin-left: 20rem;
}

.TESTIMONIALS .flickity-prev-next-button {
	top: auto;
	border-radius: 0;
	transform: none;
	width: 44rem;
	height: 24rem;
	bottom: 176rem;
	padding: 0;
	background: url(images/arrow.svg) no-repeat center / 100%;
	display: block !important;
}

.TESTIMONIALS .flickity-prev-next-button.previous {left: 50%; margin-left: 472rem; right: auto; transform: scaleX(-1);}
.TESTIMONIALS .flickity-prev-next-button.next {left: 50%; margin-left: 536rem; right: auto;}
.TESTIMONIALS .flickity-prev-next-button .flickity-button-icon {display: none;}

.TESTIMONIALS .flickity-viewport {overflow: visible;}
@media screen and (min-width: 961px) {
	.TESTIMONIALS .flickity-viewport {height: 100% !important}

	.TESTIMONIALS.alt-bold:not([data-style='video']) .quote {
		font-weight: 700;
		font-size: 36rem;
		line-height: 1.44;
		font-family: "Outfit", sans-serif !important;
	} 
}

@media screen and (min-width: 2401px) {
	.TESTIMONIALS .mask {margin-left: -200rem;}
}

@media screen and (max-width: 960px) {
	.TESTIMONIALS {height: auto; max-width: 480rem; margin: 0 auto; overflow: hidden;}
	.TESTIMONIALS .b-frame {padding: 30rem 20rem 120rem;}
	.TESTIMONIALS .slider:not(.flickity) .b-frame {padding: 30rem 20rem 60rem;}
	
	.TESTIMONIALS > .mask {display: none;}
	.TESTIMONIALS .b-frame .mask {
		left: -300rem;
		right: -300rem;
		min-height: 1000rem;
		border-radius: 100% 100% 0 0;
		margin-left: 0;
		top: -55rem;
		background: var(--cream) url(images/quote.svg) no-repeat top 40rem right / 80% 130rem;
	}

	.TESTIMONIALS .image {position: static;}
	.TESTIMONIALS .content {position: relative; right: unset; left: unset; bottom: unset; width: auto; font-size: 18rem;}
	.TESTIMONIALS .slider:not(.flickity) .content {position: relative; bottom: 0; transform: translate(0,0);}
	/* .TESTIMONIALS .slider:not(.flickity) .content { bottom: 40rem; transform: none; } */

	.TESTIMONIALS .flickity-page-dots {bottom: 60rem; left: 20rem; margin-left: 0;}
	.TESTIMONIALS .flickity-prev-next-button {bottom: 56rem;}
	.TESTIMONIALS .flickity-prev-next-button.previous {right: 80rem; left: auto; margin-left: 0;}
	.TESTIMONIALS .flickity-prev-next-button.next {right: 20rem; left: auto; margin-left: 0;}
}


.acf-block-preview > .TESTIMONIALS .b-frame { padding-top: 0; padding-bottom: 0; }
.acf-block-preview > .TESTIMONIALS .slide:not(:first-child) { display: none; }






.TESTIMONIALS[data-style='video'] { height: 480rem; }

.TESTIMONIALS[data-style='video'] .mask,
.TESTIMONIALS[data-style='video'] .slide .mask { display: none; }

.TESTIMONIALS[data-style='video'] .flickity-slider > .slide:not(.is-selected) { pointer-events: none; }

.TESTIMONIALS[data-style='video'] .flickity-slider .slide { opacity: 0; transition: 0.25s; }
.TESTIMONIALS[data-style='video'] .flickity-slider .slide.is-selected { opacity: 1; }

.TESTIMONIALS[data-style='video'] .slide .container {
	background: url('./images/quote.svg'), linear-gradient(90deg, transparent 22.75%, var(--white) 22.75%);
	background-position: 90% 26%;
	background-repeat: no-repeat;
	border-radius: 250rem;
}

.TESTIMONIALS[data-style='video'] .slide .oembed-image {
	appearance: none;
	display: block;
	width: 100%;
	height: 100%;
	background: transparent;
	border: none;
	padding: 0;
	margin: 0;
	cursor: pointer;
}

.TESTIMONIALS[data-style='video'] .slide img {
	border-radius: inherit;
}


.TESTIMONIALS[data-style='video'] .slide .image {
	position: static;
}


.TESTIMONIALS[data-style='video'] .slider:not(.flickity) .content {transform: none;}
.TESTIMONIALS[data-style='video'] .slide .content {
	position: static;
	width: 540rem;
	margin: 0 0 0 60rem;
}

.TESTIMONIALS[data-style='video'] .slide .content .b-eyebrow { color: var(--orange); }
.TESTIMONIALS[data-style='video'] .slide .content h3 { color: var(--blue); font-size: 34rem; }
.TESTIMONIALS[data-style='video'] .slide .content .author {  margin-top: 12rem; }
.TESTIMONIALS[data-style='video'] .slide .content .author-details { color: var(--black); }

.TESTIMONIALS[data-style='video'] .flickity-page-dots {
	left: 50%;
	bottom: 40rem;
	margin-left: 0;
	transform: translate(-40rem, 0);
}

.TESTIMONIALS[data-style='video'] .flickity-prev-next-button { bottom: 40rem; }
.TESTIMONIALS[data-style='video'] .flickity-prev-next-button.previous { margin-left: 290rem; }
.TESTIMONIALS[data-style='video'] .flickity-prev-next-button.next { margin-left: 360rem; }

.TESTIMONIALS[data-style='video'] .flickity-viewport { transition: 0.2s; }

@media screen and (max-width: 960px) {
	.TESTIMONIALS[data-style='video'] { height: 100%; overflow: visible; }
	.TESTIMONIALS[data-style='video'] .slide {
		width: 100%;
	}

	.TESTIMONIALS[data-style='video'] .slide .container {
		background: transparent;
	}

	.TESTIMONIALS[data-style='video'] .slide .content {
		width: 100%;
		margin: 20rem 0 0;
	}

	.b-section[data-style="blue"] .TESTIMONIALS[data-style='video'] .slide .content h3,
	.b-section[data-style="blue"] .TESTIMONIALS[data-style='video'] .slide .content .author-details { color: var(--white); }

	.TESTIMONIALS[data-style='video'] .flickity-page-dots {
		position: static;
		margin-top: 20rem;
		transform: none;
		display: flex;
	}
	.TESTIMONIALS[data-style='video'] .flickity-button { display: none !important; }
}

/* MEDIA-MODAL */

.MEDIA-MODAL {
	position: relative;
	margin: 0 auto;
}

.MEDIA-MODAL .content {
	box-sizing: border-box;
	background: #000;
	max-height: calc(100vh - 80rem);
	overflow: visible;
}

.MEDIA-MODAL .content iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
